=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2014, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for RDF::aREF
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = RDF-aREF
DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/V/VO/VOJ

# Needed by upstream build and (always) at runtime
deps = perl (>= 5.12.0)
deps +=, librdf-ns-perl (>= 20130816)

# Needed (optionally) by upstream testsuite
deps-test-opt = librdf-trine-perl, libjson-perl

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test-opt)
CDBS_DEPENDS_$(pkg) = $(deps)
