## librdf-aref-perl 0.20

=== debian/changelog ===
librdf-aref-perl (0.20-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Add encoding methods.
    + Remove internal method aref_to_trine_statement.
    + Support empty queries.
    + Fix bug for literal nodes without language tags in encoder.
    + New encoder method add_hashref.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 16 Oct 2014 16:41:39 +0200

librdf-aref-perl (0.18-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Migrate packaging to Dist::Zilla.
    + Add methods aref_get_literal and aref_get_resource.
    + Disallow ':' in predicates.
    + Add Encoder.
    + Adjust to conform with aREF spec 0.19.
    + Add experimental aref_query.
    + Add experimental RDF::aREF::Query.
    + Only require Perl 5.10.
    + Cleanup and more tests.
    + Implement aref_query_map.

  [ Jonas Smedegaard ]
  * Add git-buildpackage config, enabling pristine-tar and tag signing.
  * Declare compliance with Debian Policy 3.9.6.
  * Reflect upstream packaging change:
    + Include perl-build.mk (not perl-makemaker.mk).
    + Build-depend on libmodule-build-tiny-perl.
    + Tighten build-dependency on CDBS to versions supporting
      Module::Build::Tiny.
  * Tighten build-dependency on librdf-ns-perl.
  * Relax to (build-)depend unversioned on perl: Needed version
    satisfied even in oldstable.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 Oct 2014 14:08:42 +0200
