=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: librdf-aref-perl
 Section: perl
 Priority: optional
-Build-Depends: cdbs,
+Build-Depends: cdbs (>= 0.4.122~),
  devscripts,
+ perl,
+ libmodule-build-tiny-perl,
  debhelper,
  dh-buildinfo,
- perl (>= 5.12.0),
- librdf-ns-perl (>= 20130816),
+ librdf-ns-perl (>= 20140910),
  librdf-trine-perl,
  libjson-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librdf-aref-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-aref-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librdf-aref-perl.git
 Homepage: https://github.com/nichtich/RDF-aREF
 
 Package: librdf-aref-perl
