=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
-include /usr/share/cdbs/1/class/perl-makemaker.mk
+include /usr/share/cdbs/1/class/perl-build.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
@@ -27,8 +27,7 @@
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/V/VO/VOJ
 
 # Needed by upstream build and (always) at runtime
-deps = perl (>= 5.12.0)
-deps +=, librdf-ns-perl (>= 20130816)
+deps +=, librdf-ns-perl (>= 20140910)
 
 # Needed (optionally) by upstream testsuite
 deps-test-opt = librdf-trine-perl, libjson-perl
