## librdf-aref-perl 0.25

=== debian/changelog ===
librdf-aref-perl (0.25-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Support empty queries.
    + Fix bug for literal nodes without language tags in encoder.
    + New encoder method add_hashref.
    + Allow 'a' in aREF query expressions.
    + Experimental support for encoding from URL.
    + Support multiple queries in aref_query.
    + Modify encoder: Add subject and triple method.
    + Remove or hide some experimental methods.
    + Avoid malformed bnode identifiers.
    + New decoder option keep_bnode_map.
    + Support aref_query on property maps.
    + Support aREF query expression with multiple items.
    + Support encoding RDF from file.
    + Support Unicode normalization.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Relax (build-)dependency on librdf-ns-perl slightly.
    + Suggest libunicode-normalize-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 01 May 2015 17:56:07 +0200
