=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  libmodule-build-tiny-perl,
  debhelper,
  dh-buildinfo,
- librdf-ns-perl (>= 20140910),
+ librdf-ns-perl (>= 20140908),
  librdf-trine-perl,
  libjson-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
@@ -21,6 +21,7 @@
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
 Recommends: ${cdbs:Recommends}
+Suggests: ${cdbs:Suggests}
 Description: another RDF Encoding Form
  aREF (another RDF Encoding Form) is an encoding of RDF graphs in form
  of arrays, hashes, and Unicode strings.
