=== debian/rules ===
--- 
+++ 
@@ -27,10 +27,15 @@
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/V/VO/VOJ
 
 # Needed by upstream build and (always) at runtime
-deps +=, librdf-ns-perl (>= 20140910)
+deps +=, librdf-ns-perl (>= 20140908)
 
 # Needed (optionally) by upstream testsuite
 deps-test-opt = librdf-trine-perl, libjson-perl
 
+# Needed (optionally) at runtime
+#  * TODO: Tighten to recommend when in Debian
+suggests = libunicode-normalize-perl
+
 CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test-opt)
 CDBS_DEPENDS_$(pkg) = $(deps)
+CDBS_SUGGESTS_$(pkg) = $(suggests)
