=== debian/watch ===
# compare versions by each digit: upstream strip trailing zeros
version = 3
http://www.cpan.org/authors/id/V/VO/VOJ/RDF-aREF-([\d.]+)\.tar\.gz
https://metacpan.org/release/RDF-aREF .*/RDF-aREF-([\d.]+)\.tar\.gz
