## librdf-aref-perl 0.26

=== debian/changelog ===
librdf-aref-perl (0.26-1) unstable; urgency=medium

  [ upstream ]
  * New release.
  * Encode xsd:string as plain literal.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend copyright of packaging to cover recent years.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#s786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Declare compliance with Debian Policy 3.9.7.
  * Modernize Vcs-Git field: Use https protocol.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 01 Mar 2016 10:50:49 +0100
