=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  libjson-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librdf-aref-perl
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librdf-aref-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librdf-aref-perl.git
 Homepage: https://github.com/nichtich/RDF-aREF
