## librdf-aref-perl 0.27

=== debian/changelog ===
librdf-aref-perl (0.27-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix test failure caused by RDF::NS.

  [ Jonas Smedegaard ]
  * Tighten build-dependency on librdf-ns-perl.
  * Declare compliance with Debian Policy 3.9.8.
  * Update watch file:
    + Bump to file format 4.
    + Watch only MetaCPAN URL.
    + Add usage comment.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 15 Dec 2016 03:05:43 +0100
