=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs (>= 0.4.122~),
- devscripts,
+ licensecheck,
  perl,
  libmodule-build-tiny-perl,
  debhelper,
  dh-buildinfo,
- librdf-ns-perl (>= 20140908),
+ librdf-ns-perl (>= 20150725),
  librdf-trine-perl,
  libjson-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librdf-aref-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librdf-aref-perl.git
 Homepage: https://github.com/nichtich/RDF-aREF
