=== debian/rules ===
--- 
+++ 
@@ -26,12 +26,8 @@
 DEB_UPSTREAM_PACKAGE = RDF-aREF
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/V/VO/VOJ
 
-# Build-depend unversioned on debhelper
-#  TODO: Drop when adopted in cdbs
-CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
-
 # Needed by upstream build and (always) at runtime
-deps +=, librdf-ns-perl (>= 20140908)
+deps +=, librdf-ns-perl (>= 20150725)
 
 # Needed (optionally) by upstream testsuite
 deps-test-opt = librdf-trine-perl, libjson-perl
