## librdf-aref-perl 0.28

=== debian/changelog ===
librdf-aref-perl (0.28-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on librdf-ns-perl.
    + librdf-aref-perl: Drop versioned constraint on librdf-ns-perl in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 01:33:05 +0000

librdf-aref-perl (0.28-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * use section oldlibs,
    and mention upstream discouragement in long description
  * declare compliance with Debian Policy 4.4.1
  * drop patch 1001 now applied upstream

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 11 Dec 2019 05:44:11 +0100

librdf-aref-perl (0.27-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules.
    Stop build-depend on licensecheck cdbs.
  * Stop build-depend on dh-buildinfo.
  * Mark build-dependencies needed only for testsuite as such.
  * Declare compliance with Debian Policy 4.3.0.
  * Enable autopkgtest.
  * Set Rules-Requires-Root: no.
  * Wrap and sort control file.
  * Update copyright info:
    + Extend coverage of packaging.
    + Use https protocol in Format URL.
  * Update git-buildpackage config: Filter any .git* file.
  * Update watch file:
    + Rewrite usage comment.
    + Use substitution strings.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Add patch 1001 to fix use default namespace map.
    Closes: Bug#922933. Thanks to Carsten Klee and Kjetil Kjernsmo.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Feb 2019 03:04:28 +0100
