=== debian/control ===
Source: librdf-aref-perl
Section: oldlibs
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libjson-perl <!nocheck>,
 libmodule-build-tiny-perl,
 librdf-ns-perl <!nocheck>,
 librdf-trine-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-aref-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-aref-perl
Homepage: https://github.com/nichtich/RDF-aREF
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: librdf-aref-perl
Architecture: all
Depends:
 librdf-ns-perl,
 ${misc:Depends},
 ${perl:Depends},
Suggests:
 libunicode-normalize-perl,
Description: another RDF Encoding Form
 aREF (another RDF Encoding Form) is an encoding of RDF graphs
 in form of arrays, hashes, and Unicode strings.
 .
 RDF::aREF implements decoding from aREF data to RDF triples.
 .
 +aREF has been an attempt to solve problems
 that meanwhile have largely been solved by JSON-LD.
 Despite aRef having its own benefits,
 please consider using a more established technology (JSON-LD) instead!
